<ol>
  <%% <%= @model_name %>.published.archive_months.each do |archive_month| %>
    <li>
      <%%= link_to archive_month,
                   archive_articles_path(archive_month.date,
                                         controller: '/<%= @model_name.underscore.pluralize %>') %>
    </li>
  <%% end %>
</ol>
